function init(hero) {
    hero.setName("Sensei Stick");
    hero.setTier(3);
    
    hero.setHelmet("Hair");
    hero.setChestplate("Chestpiece");
    hero.setLeggings("Pants");
    hero.setBoots("Boots");
    hero.addPrimaryEquipment("fiskheroes:bo_staff", true);
	hero.addPrimaryEquipment("fiskheroes:katana", true);
   
    hero.addPowers("tgheroes:stick");
    hero.addAttribute("PUNCH_DAMAGE", 3.0, 0);
    hero.addAttribute("WEAPON_DAMAGE", 3.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 2.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 4.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.10, 1);
    
    hero.addKeyBind("SLOW_MOTION", "Heightened Perception", 1);
}
